# translation of kdevreviewboard.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2015.
msgid ""
msgstr ""
"Project-Id-Version: kdevreviewboard\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-08-03 02:07+0200\n"
"PO-Revision-Date: 2015-10-11 13:17+0100\n"
"Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
"Language-Team: Slovak <kde-sk@linux.sk>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: reviewboardjobs.cpp:160
#, kde-format
msgid "JSON error: %1"
msgstr "Chyba JSON: %1"

#: reviewboardjobs.cpp:165
#, kde-format
msgid "Request Error: %1"
msgstr "Chyba požiadavky: %1"

#: reviewboardjobs.cpp:192
#, kde-format
msgid ""
"Could not create the new request:\n"
"%1"
msgstr ""
"Nemôžem vytvoriť novú požiadavku:\n"
"%1"

#: reviewboardjobs.cpp:224
#, kde-format
msgid "Could not upload the patch"
msgstr "Nemôžem nahrať záplatu"

#: reviewboardjobs.cpp:313
#, kde-format
msgid "Could not get reviews list"
msgstr "Nemôžem získať zoznam revízií"

#: reviewboardjobs.cpp:347
#, kde-format
msgid "Could not set metadata"
msgstr "Nemôžem nastaviť metadáta"

#. i18n: ectx: property (text), widget (QLabel, label)
#: reviewboardplugin_config.qml:32 reviewpatch.ui:26
#, kde-format
msgid "Server:"
msgstr "Server:"

#. i18n: ectx: property (text), widget (QLabel, label_3)
#: reviewboardplugin_config.qml:38 reviewpatch.ui:65
#, kde-format
msgid "Username:"
msgstr "Užívateľské meno:"

#. i18n: ectx: property (text), widget (QLabel, label_4)
#: reviewboardplugin_config.qml:43 reviewpatch.ui:79
#, kde-format
msgid "Password:"
msgstr "Heslo:"

#: reviewboardplugin_config.qml:50
#, kde-format
msgid "Repository:"
msgstr "Repozitár:"

#: reviewboardplugin_config.qml:75
#, kde-format
msgid "Update Review:"
msgstr "Aktualizovať revíziu:"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
#: reviewpatch.ui:17
#, kde-format
msgid "Destination"
msgstr "Cieľ"

#. i18n: ectx: property (text), widget (QLabel, label_2)
#: reviewpatch.ui:36
#, kde-format
msgid "Base Dir:"
msgstr "Základný adresár:"

#. i18n: ectx: property (text), widget (QLineEdit, basedir)
#: reviewpatch.ui:43
#, kde-format
msgid "/"
msgstr "/"

#. i18n: ectx: property (placeholderText), widget (QLineEdit, basedir)
#: reviewpatch.ui:46
#, kde-format
msgid "Where this project was checked out from"
msgstr "Odkiaľ bol checkoutovaný tento projekt"

#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
#: reviewpatch.ui:56
#, kde-format
msgid "Authentication"
msgstr "Overenie"

#. i18n: ectx: property (placeholderText), widget (QLineEdit, username)
#: reviewpatch.ui:72
#, kde-format
msgid "User name in the specified service"
msgstr "Meno používateľa v zadanej službe"

#. i18n: ectx: property (title), widget (QGroupBox, repositoriesBox)
#: reviewpatch.ui:99
#, kde-format
msgid "Repository"
msgstr "Repozitár"

#. i18n: ectx: property (title), widget (QGroupBox, reviewsBox)
#: reviewpatch.ui:111
#, kde-format
msgid "Update review"
msgstr "Aktualizovať revíziu"
